/* ------------------------------------- */

#merlinnotes_navigation{ 
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    width: 1000px;
    z-index: 10;
    position:relative;
}
ul.merlinnotes_level-1{margin:0px;padding:0px; }
.ie7 ul.merlinnotes_level-1{height:35px;}
ul.merlinnotes_level-1 li{float:left;padding:0px;}
ul.merlinnotes_menu-category.merlinnotes_level-1 li{float:left;padding:0px;}
ul.merlinnotes_level-1 > li:hover{}
ul.merlinnotes_level-1 li:hover a.merlinnotes_level-1{color:#f60;background: url('../images/menu-bg-taller.png') no-repeat center bottom;}
a.merlinnotes_level-1:focus + .merlinnotes_level-2{display:block;}
ul.merlinnotes_level-1 li:hover div.merlinnotes_level-2{display:block;}
ul.merlinnotes_level-1 a.merlinnotes_level-1,ul.merlinnotes_level-1 a.merlinnotes_level-1s{
    color: #000;
    display: block;
    font-family: Lato,Verdana;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    text-transform: uppercase;

}
ul.merlinnotes_level-1 a.image-container{display:block; padding:0px;}
ul.merlinnotes_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.merlinnotes_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.merlinnotes_subnav { background: #fff; border: 1px solid #bbb; border-top-width: 1px; padding: 20px;}
.ie7 div.merlinnotes_level-2 {width:820px;}
div.merlinnotes_level-2 .merlinnotes_menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.merlinnotes_level-2 ul.merlinnotes_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.merlinnotes_level-2 ul.merlinnotes_level-2 li {
	float: left;
	height: auto;
	margin: -15px 20px 0 0;
	padding: 0;
	width: 22%;
}
div.merlinnotes_level-2 ul.merlinnotes_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.merlinnotes_level-2 ul.merlinnotes_level-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;}
div.merlinnotes_level-2 ul.merlinnotes_level-2 a:hover { color:#000;font-weight:bold; }

/* ------------------------------------- */